<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4>بناء السلام الاستراتيجي</h4>

    <h4>الفصل 4: تحديات بناء السلام ومراقبته وتقييمه</h4>

    <h2>تنقل بين الأسئلة المطروحة أسفل كل مقطع فيديو. وقم بتشغيل الفيديو لسماع الإجابة.</h2>

        
    <p><iframe src='//player.vimeo.com/video/147730936?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_1921158833_443700858&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_1921158833_443700858'></iframe><h2>تنشئ العوامل البيئية قيودًا تؤثر بالسلب على عملية بناء السلام. كيف ستشكل هذه العوامل وغيرها من صور ندرة الموارد أو التنافس على الموارد عائقًا أمام عملية بناء السلام؟</h2></p>
        
    <p><iframe src='//player.vimeo.com/video/147731449?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_621092977_954592682&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_621092977_954592682'></iframe><h2>ما الذي يحتاج بناة السلام إلى معرفته بشأن تأثير العنف طويل الأجل على الجنس،بغض النظر عن التخصص الذي تعملون فيه؟</h2></p>
        
    <p><iframe src='//player.vimeo.com/video/147731446?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_675743335_217943456&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_675743335_217943456'></iframe><h2>هل يشكل التمييز بين عملية نزع السلاح والتسريح وإعادة الإدماج (DDR) وعملية نزع السلاح والتسريح وإعادة الإدماج وإعادة التأهيل أحد العوامل المفيدة (بعد إضافة نشاط إعادة التأهيل إلى أنشطة نزع السلاح والتسريح وإعادة الإدماج)؟</h2></p>
    
    <p><iframe src='//player.vimeo.com/video/147730935?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_1959609907_143061082&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_1959609907_143061082'></iframe></p>
        
    <p><iframe src='//player.vimeo.com/video/147730934?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_1028414436_1263946834&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_1028414436_1263946834'></iframe></p>

</div>